import { StyleSheet, Dimensions } from 'react-native';
import { statusBarHeight } from 'src/constants/constants';

export const styles = StyleSheet.create({
  banner: {
    position: 'absolute',
    top: statusBarHeight,
    left: 0,
    width: Dimensions.get('window').width,
    backgroundColor: 'rgba(15, 63, 79, 0.7)',
    padding: 10,
    justifyContent: 'center',
    alignItems: 'center',
    zIndex: 1,
    elevation: 1
  },
  text: {
    color: 'white',
    fontWeight: '500'
  }
});
